All Assets Unity 5 Compatible

Just a quick post to say that all our Assets are fully Unity 5 compatible and will import into your Unity 5 projects with warnings or need for the Unity auto update tool etc.

You must be logged in to post a comment.